

import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';
import {RejectPage} from '../reject/reject';
import {SpoiledPage} from '../spoiled/spoiled';
import {ExpiredPage} from '../expired/expired';
/**
 * Created By : ZULQANI FAUZI
 * Created Date : 23/07/2018
 * Updated Date : 24/07/2018
 */
@IonicPage()
@Component({
    selector: 'page-pengembalian',
    templateUrl: 'pengembalian.html',
})
export class PengembalianPage {

    constructor(public navCtrl: NavController, public navParams: NavParams) {
    }

    openReject() {
        this.navCtrl.push(RejectPage);
    }
    
    openSpoiled() {
        this.navCtrl.push(SpoiledPage);
    }
    
    openExpired() {
        this.navCtrl.push(ExpiredPage);
    }
}
